QEMU Infinite Loop CVE-2016-7421 Denial of Service Vulnerability

Bugtraq ID: 92998
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-7421
Remote: Yes
Local: Yes
Published: Sep 16 2016 12:00AM
Updated: Dec 20 2016 02:03AM
Credit: Li Qiang of 360.cn Inc.
Vulnerable: SuSE Linux Enterprise Server for SAP 12
SuSE Linux Enterprise Server 12-LTSS
QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus